@charset "utf-8";

#mainvisual{
	clear: both;
	background: url(../../image/astrology/bg-main.jpg) no-repeat center center / cover;
	background-attachment: fixed;
	padding: 60px 0;
	box-sizing: border-box;
	text-align: center;
	color: #fff;
}
#mainvisual h2{
	font-size: 54px;
	margin-bottom: 20px;
	line-height: 1.3;
}
#mainvisual h2 span{
	display: block;
	font-size: 18px;
}
h3{
	width: 750px;
	margin: 0 auto;
	padding: 25px 0 35px;
	background: #1491e1;
	font-size: 36px;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 8888;
}
h3.line{
	background: url(../../image/astrology/h3-line.png) no-repeat center 85% #1491e1;
	line-height: 1.5;	
}
.bg-01{
	background: #f1f0e9;
	padding-top: 60px;
}
.bg-01:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
/*\*/
* html .bg-01 { 
	height: 1px;
	overflow: visible;
}
/**/

.bg-01 .intro{
	width: 750px;
	margin: 0 auto;
	padding-bottom: 30px;
	font-size: 28px;
	line-height: 1.92;
}

#astrology{
	width: 750px;
	margin: 0 auto;
}
.bg-01 h4{
	color: #148fdf;
	font-size: 36px;
	margin-bottom: 10px;
}
.bg-01 h4:before{
	content: '◆';
}

h5{
	padding: 20px;
	background: #1491e1;
	font-size: 48px;
	text-align: center;
	color: #fff;
}
h5 span{
	font-size: 32px;
}
.detail{
	background: #fff;
	border: 1px solid #1491e1;
	margin-bottom: 60px;
	padding-bottom: 30px;
	padding: 30px;
}
.detail .txt{
	font-size: 28px;
	line-height: 2;
	margin-bottom: 30px;
}
.detail .txt:last-of-type{
	margin-bottom: 0;
}
.notice{
	line-height: 1.5;
	margin-bottom: 30px;
}
#txt-happen{
	font-size: 40px;
	color: #AD2F31;
	font-weight: bold;
	background: #eee;
	padding: 10px;
	line-height: 1.6;
}
.detail .btn-g a{
	width: 660px;
	font-size: 26px;
}

.detail table{
	border-collapse: collapse;
	border: 1px solid #bbb;
	font-size: 16px;
	width: 100%;
	margin-bottom: 40px;
	line-height: 1.6;
}
.detail table th{
	padding: 10px;
	background: #eee;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #bbb;
}
.detail table td{
	padding: 10px;
	background: #fff;
	border-bottom: 1px solid #bbb;
}

